BillSAFE (vt_billsafe)

BillSAFE (vt_billsafe)

Art.Nr.:
Zertifiziert:
Nein
Versionsnummer (4.2):
1.2.5
Kompatibel:
4.2.00,
Produktsprache:
Supportsprachen:
Deutsch, Englisch,
Hersteller:
xt:Commerce
Sie sind Reseller? Informationen
über unser Reseller-Programm
Download

Plugins, die durch NOT TESTED gekennzeichnet sind, wurden von xt:Commerce nicht getestet. Das bedeutet, dass xt:Commerce keine Garantie dafür übernimmt, dass Plugins wie beschrieben mit der Software funktionieren, oder dass durch die Installation möglicherweise Sicherheitsprobleme oder Datenverluste entstehen.

Billsafe Plugin für xt:Commerce 4

Datei Downloads Dateigröße
vt_billsafe_1.2.5.zip 39 0.10 MB